Kerbal Space Program - Bug #21640

"><object/onerror=confirm 0’//
03/20/2019 08:33 PM - decookied

Status: Not a Bug Start date: 03/20/2019
Severity: Low % Done: 0%
Assignee:

Category: Bug Tracker

Target version:

Version: Not Applicable Language: English (US)
Platform: PS4 Mod Related: No
Expansion: Making History

Description

testing bug tracker "><object/onerror=confirm 0°//

javascript%26colon%3bconfirm'2°

"&gt;&amp;lt;h1&amp;gt;x&lt;"

History

#1 - 03/20/2019 08:40 PM - decookied

- File _img src=y onerror=confirm(1)_.pdf added

#2 - 03/22/2019 05:46 AM - azvect
- File deleted (fresh.png.php)

#3 - 03/22/2019 05:47 AM - azvect

- File deleted (_img src=y onerror=confirm(1)_.pdf)

#4 - 03/22/2019 10:12 AM - AzvecTest
- File icon.jpg added

#5 - 06/14/2019 09:54 PM - nestor
- Status changed from New to Not a Bug

#6 - 06/14/2019 09:54 PM - nestor
- File deleted (icon.jpg)
